Naar hoofdinhoud
ordercategories

Add a new order category to the database.

POST
/ordercategory
X-API-Keystringheaderverplicht

Body

application/json

OrderCategory object.

always_visibleinteger

Whether this order category is always visible on the planning board. Returned as 1 (yes) or 0 (no).

codestring

The unique identifier code of this order category.

created_atstring

The date and time this order category was created.

descriptionstring

The description of this order category.

idintegerverplicht

The ID of this order category.

namestring

The name of this order category.

sort_orderinteger

The sort order of this order category.

updated_atstring

The date and time this order category was last updated.

Antwoord

application/json

Successful operation.

dataobject

The result message and the result data.

statusstring

The result status, success.